@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/medical_subjects/bg_subtit.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 31%;
	background-position: center center;
	z-index: 0;
	position: relative;

	
}
/*ページタイトル*/
main h2{
	width: 40%;
	height: 80px;
	background: #fff;
	z-index: 1;
	position: relative;
	top:-300px;
	font-size: 35px;
	border-radius: 0 20px 20px 0;
	box-sizing: border-box;
	padding:15px 20px 0 13%;
	opacity: 0.7;
	animation: subtit-anime 2s ease 1;
	-webkit-animation: subtit-anime 2s ease 1;
    -moz-animation: subtit-anime 2s ease 1;

}
@keyframes subtit-anime {
	from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-webkit-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-moz-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}

#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
/*パンくずリスト*/
.breadcrumb {
	width: 1286px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
}
.breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	color: #8E909A;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #8E909A;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #8E909A;/*色*/
}

.breadcrumb li a:hover {
	color: #90C744!important;/*色*/
}


/*メイン以下*/
.sec01{
	width: 1286px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-180px;
}
.sec01 h3{
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
	line-height: 2.2em;
}
.sec02{
	width: 1286px;
	margin: 0 auto;	
}
.sec02 .ms_box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}
.sec02 .ms_pic{
	background: url("../img/medical_subjects/img_internal_medicine.png") no-repeat;
	width: 501px;
	height: 362px;
}
.sec02 .ms_pic2{
	background: url("../img/medical_subjects/img_dermatology.png") no-repeat;
	width: 501px;
	height: 362px;
}
.sec02 .ms_pic3{
	background: url("../img/medical_subjects/img_dental.png") no-repeat;
	width: 501px;
	height: 362px;
}
.sec02 .ms_pic p,.sec02 .ms_pic2 p,.sec02 .ms_pic3 p{
	background: #fff;
	position: relative;
	top: 280px;
	width: 220px;
	color: #F89A27;
	padding: 10px 0 10px 40px;
	border-radius: 0 20px 20px 0;
	font-weight: 700;
	box-sizing: border-box;

}
.sec02 .ms_txt_box{
	width: 55%;
}
.sec02 .ms_tit_box{
	display: flex;
	align-items: center;
	
}
.sec02 .ms_tit_box p{
	width: 100px;
	height: 100px;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	text-align: center;
	margin: 0 10px 20px 0;
	
}
.sec02 .ms_tit_box p img{
	margin-top: 20px;
}
.sec02 .ms_tit_box h4{
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
}
.sec02 .symptomatology h5{
	font-weight: 700;
	color: #90C744;
	margin: 10px 0;	
}
.sec02 .symptomatology ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.sec02 .symptomatology ul li{
	width: 170px;
	background: #DFFDF9;
	padding: 5px 0;
	box-sizing: border-box;
	border-radius: 20px;
	text-align: center;
	margin-bottom: 10px;
	
}
.sec02 .symptomatology p{
	font-weight: 700;
	color: #90C744;
	text-align: right;	
}

.sec03{
	width: 1286px;
	margin: 0 auto 70px auto;
	background: #DFFDF9;
	border-radius: 30px;
	padding: 50px;
	box-sizing: border-box;
	
}
.sec03 h3{
	color: #90C744;
	text-align: center;
	font-size: 25px;
	margin-bottom: 30px;
}
.sec03 ul li{
	list-style-type: disc;
	list-style-position: inside;
	line-height: 2.0em;
	margin-left: 30px;
}

#sec04{
	height: auto;
	margin-bottom: 100px;
}
#sec04 .sec04_inr{
	width: 1286px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#sec04 .sec04_left_inr{
	display: flex;
	justify-content: space-between;
}
#sec04 .sec04_left{
	padding-top: 100px;
}
#sec04 address{
	width: 330px;
}
#sec04 .sec04_left p{
	font-style: normal;
	font-size: 14px;
	padding-bottom: 5px;
}
#sec04 .tel_foot .tel_foot_txt{
	background: #DFFDF9;
	border-radius: 30px;
	font-size: 20px;
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
}
#sec04 .tel_foot .tel_nam img{
	vertical-align: -3px;
	padding-right: 10px;
}
#sec04 .tel_foot .tel_nam a{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 35px;
	color: #8DC63F;
}
#sec04 .top_pp{
	font-size: 16px!important;
	padding-top: 10px;
	
}
#sec04 .top_pp a{
	color: #8DC63F;
}
#sec04 .top_pp a:hover{
	color: #DFFDF9;
}
#sec04 dl{
	display: flex;
	align-self: center;
	align-content: center;
	margin-top: 10px;
}
#sec04 dl dt{
	width: 176px;
	background: #DFFDF9;
	border-radius: 30px;
	font-size: 16px;
	text-align: center;
	padding: 5px 0;
	margin-right: 20px;
}
#sec04 dl dd{
	margin-top: 5px;
}
#sec04 table{
	width: 100%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 16px;
}
#sec04 table tr th,#sec04 table tr td{
	width: 10%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
}
#sec04 .heading{
	background: #DFFDF9;
}
#sec04 .consultation_hours{
	text-align: left;
	width: 30%;
}
#sec04 table tr td{
	color: #A6EAE0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;

}
#sec04 .sec04_right{
	width: 610px;
	height: 410px;
	margin-top: 110px;
	border-radius: 30px;
}
@media screen and (max-width: 1600px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 70px;
	top:-250px;
	font-size: 30px;
}
}
@media screen and (max-width: 1300px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 65px;
	top:-220px;
	font-size: 25px;
}
/*メイン以下*/
.sec01{
	width: 95%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-180px;
}
.sec02{
	width: 95%;
	margin: 0 auto;	
}
}
@media screen and (max-width: 1200px){
main h2{
	width: 40%;
	height: 60px;
	top:-180px;
	font-size: 20px;

}
/*パンくずリスト*/
.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	list-style: none;
	font-size: 14px;
}
.sec02 .ms_box{
	display: block;
	margin-bottom: 100px;
}
.sec02 .ms_pic{
	background: url("../img/medical_subjects/img_internal_medicine.png") no-repeat;
	background-size: cover;
	padding-top: 72.2%;
	background-position: center center;
	width: 100%;
	height: 0;
}
.sec02 .ms_pic2{
	background: url("../img/medical_subjects/img_dermatology.png") no-repeat;
	background-size: cover;
	padding-top: 72.2%;
	background-position: center center;
	width: 100%;
	height: 0;
}
.sec02 .ms_pic3{
	background: url("../img/medical_subjects/img_dental.png") no-repeat;
	background-size: cover;
	padding-top: 72.2%;
	background-position: center center;
	width: 100%;
	height: 0;
}
.sec02 .ms_pic p,.sec02 .ms_pic2 p,.sec02 .ms_pic3 p{
	background: #fff;
	position: relative;
	top: -280px;
	width: 220px;
	color: #F89A27;
	padding: 10px 0 10px 40px;
	border-radius: 0 20px 20px 0;
	font-weight: 700;
	box-sizing: border-box;

}
.sec02 .ms_txt_box{
	width: 100%;
	margin-top: 30px;
}
.sec02 .ms_tit_box{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	
}
.sec02 .ms_tit_box p{
	width: 100px;
	height: 100px;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	text-align: center;
	margin: 0 10px 20px 0;
	
}
.sec02 .ms_tit_box p img{
	margin-top: 20px;
}
.sec02 .ms_tit_box h4{
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
}
.sec02 .symptomatology h5{
	font-weight: 700;
	color: #90C744;
	margin: 10px 0;	
}
.sec02 .symptomatology ul{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.sec02 .symptomatology ul li{
	width: 16%;
	background: #DFFDF9;
	padding: 5px 0;
	box-sizing: border-box;
	border-radius: 20px;
	text-align: center;
	margin:0 2px 10px 2px;
	
}
.sec02 .symptomatology p{
	font-weight: 700;
	color: #90C744;
	text-align: right;	
}
.sec03{
	width: 95%;
	margin: 0 auto 70px auto;
	background: #DFFDF9;
	border-radius: 30px;
	padding: 50px;
	box-sizing: border-box;
	
}
.sec03 ul li{
	list-style-type: disc;
	list-style-position: inside;
	line-height: 2.0em;
	margin-left: 30px;
}
#sec04 .sec04_inr{
	width: 95%;
	margin: 0 auto;
	padding-top: 0px;
	display: block;
	position: relative;
	right:0px;
}
#sec04 .sec04_left_inr{
	justify-content:flex-start;
}
#sec04 .sec04_right{
	width: 100%;
	height: auto;
	margin-top: 10px;
	border-radius: 30px;
}
	#sec04 .sec04_right img{
		width: 100%;
	}

}
@media screen and (max-width: 900px){
main h2{
	width: 50%;
	height: 60px;
	top:-180px;
	font-size: 20px;
}

}
@media screen and (max-width: 800px){
main h2{
	width: 50%;
	height: 60px;
	top:-150px;
	font-size: 20px;
}
.sec02 .ms_pic p,.sec02 .ms_pic2 p,.sec02 .ms_pic3 p{
	top: -100px;
}
.sec02 .symptomatology ul{
	display: block;
}
.sec02 .symptomatology ul li{
	width: 100%;
	background: #DFFDF9;
	padding: 5px 0;
	box-sizing: border-box;
	border-radius: 20px;
	text-align: center;
	margin:0 0 10px 0;	
}
.sec02 .ms_tit_box h4{
	width: 80%;
	font-size: 25px;
	font-weight: 700;
	color: #90C744;
}
.sec03{
	padding: 30px;
}
.sec03 ul li{
	list-style-type: disc;
	list-style-position: inside;
	line-height: 2.0em;
	margin-left: 0px;
}

}
@media screen and (max-width: 700px){
main h2{
	width: 50%;
	height: 60px;
	top:-140px;
	font-size: 20px;
}

#sec04 address{
	width: 100%;
}
#sec04 .sec04_left_inr{
	display: block;
	text-align: center;
	margin-top: -100px;
}
#sec04 table{
	width: 100%;
	margin: 20px auto;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 16px;
	background: #fff;
	box-sizing: border-box;
}
#sec04 table tr th,#sec04 table tr td{
	width: auto;
	margin: 20px 0;
	border-collapse: collapse;
	border:3px solid #A6EAE0;
	padding: 3px;
	vertical-align: middle;
	box-sizing: border-box;
}
#sec04 iframe{
	margin-top: 10px;
}
}
@media screen and (max-width: 600px){
main h2{
	width: 70%;
	height: 60px;
	top:-120px;
	font-size: 20px;
}
}
@media screen and (max-width: 500px){
main h2{
	width: 70%;
	height: 35px;
	top:-70px;
	font-size: 16px;
	padding:8px 20px 0 15%;
}
#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 150px;
	z-index: 0;
	
}
/*メイン以下*/
.sec01{
	top:-80px;

}
.sec02 .ms_tit_box h4{
	width: 70%;
	font-size: 20px;
	font-weight: 700;
	color: #90C744;
}
}


	
	